Bug 1278554 - Let engine-setup create the nfs export dir
Let engine-setup create the nfs export dir
Status: CLOSED INSUFFICIENT_DATA
Product: ovirt-engine
Classification: oVirt
Component: Setup.Engine (Show other bugs)
future
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ovirt-4.0.0-alpha
: ---
Assigned To: Sandro Bonazzola
Pavel Stehlik
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 13:54 EST by Fabian Deutsch
Modified: 2016-02-01 07:56 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 10:29:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑4.0.0?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2015-11-05 13:54:03 EST
Description of problem:
[ ERROR ] Could not refresh NFS exports (1: [u'exportfs: Failed to stat /var/lib/exports/iso: No such file or directory'])

Sholdn't the setup create that dir if it does not exist?

Version-Release number of selected component (if applicable):
ovirt-engine-4.0.0-0.0.master.20151104111618.gitfb28f8f.el7.centos.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Yedidyah Bar David 2015-11-08 02:06:11 EST
(In reply to Fabian Deutsch from comment #0)
> Description of problem:
> [ ERROR ] Could not refresh NFS exports (1: [u'exportfs: Failed to stat
> /var/lib/exports/iso: No such file or directory'])
> 
> Sholdn't the setup create that dir if it does not exist?

It should. Please attach setup logs. Thanks!
Comment 2 Sandro Bonazzola 2016-01-21 10:29:21 EST
Closing with insufficient data. Please reopen if it's reproducible attaching requested info.

Note You need to log in before you can comment on or make changes to this bug.